/* SEARCH START*/
.search-wrapper{
	position: absolute;
	right: 120px;
	width: 240px;
	top:12px;
	border-width: 0 0 2px 0;
	border-style: solid;
	border-color: #999999;/*#D8D9DA;*/
	z-index: 999999;
}
.search-wrapper-active{
	background-image: url(../images/shared/000000x0.3.png);
	padding: 10px;
	right: 110px;
	top:2px;
	border: 0;
}
.search-wrapper .ui-icon{
	margin-top: 2px;
	top:0;
}
.search-wrapper-active .ui-icon{
	top:10px;
}
.rgba .search-wrapper-active{
	background: rgba(0,0,0,0.3);
}
.search-wrapper-active .ui-icon{
	margin-left: 10px;
}
.form-text{
	border: 0;
	float: left;
	clear: none;
}
.form-text:focus{
	outline: none;
}
.search-input-text{
	width: 160px;
	padding: 2px 60px 2px 20px;
	text-indent: 10px;
	margin-right: -40px;
}

.search-button{
	background-color: transparent;
	border: 0;
	width: 16px;
	height: 16px;
	margin-top: 2px;
	margin-left: 2px;
	background-image: url(../images/shared/icons-sprite.png);
	background-position: 0px -16px;
	position:absolute;
	left: 0;
	top:0;
}
.search-wrapper-active .search-button{
	left: 10px;
	top:10px;
}
/* .search-padded (extends input) */
.search-padded{
	margin-top: 10px;
	margin-right: 5px;
}
.search-button:hover{
	background-position: 0px -32px;
}
.ui-icon-triangle-1-search-arrow{
	right: 0;
	left: auto;
}
.search-wrapper-active .ui-icon-triangle-1-search-arrow{
	right:10px;
}
.search-scope{
	position: absolute;
	right: 16px;
	top:0;
	padding-top: 2px;
	color:#ADAFB2;
}
.search-wrapper-active .search-scope{
	right:26px;
	top:10px;
}
.search-dropdown{
	font-size: 85%;
	outline:none;
	width:240px;
	margin:0px;
	float:left;
	overflow: hidden;
	position: relative;
	list-style:none;
	width:220px;
	padding:0.818em 10px;
	background: #fff;
	border-width: 2px 0 0 0;
	border-style: solid;
	border-color: #D8D9DA;
	background: #f1f1f1;
}
.search-dropdown label{
	float: right;
	text-align: left;
	width: 90px;
	padding: 0 0 0 30px;
	cursor: default;
	position: relative;
	z-index: 2;
}
.ie7 .search-dropdown label,
.ie8 .search-dropdown label{ /* IE needs a background for non-text areas to be clickable */
	background: transparent url(../images/shared/transparent-pixel.gif) 0 0 repeat;
}
.search-dropdown label:hover{
	cursor: pointer;
}
.search-filter-item{
	height:47px;
	float:left;
	width:50%;
	border-bottom: 1px solid #d8d9da;
}
.search-filter-item-all{
	width: 100%;
	height:26px;
	border-bottom: 1px solid #444444;
}
.ie7 .search-filter-item-all{
	height: 35px;
}
.search-filter-item-all label{
	width: 195px;
}
.search-checkbox{
	float:left;
	margin:10px 4px 0 0px;
	position: absolute;
	z-index: 3;
}
.search-checkboxes-all .search-checkbox{
	z-index: 1;	
}
.search-filter{
	width:240px;
	clear:both;
	text-transform:uppercase;
	color:#444;
	height:16px;
	padding:0;


}
.search-scope:hover, 
.ui-icon:hover{
	cursor: pointer;
}
/* .search-results (extends .main) */
.search-results{
	background: transparent;
	padding-left: 0;
}
.search-results-short .pagination{
	width: 540px;
}
.search-results-short .search-result{
	width: 560px;
	clear: both;
}
.search-results-short .search-result:after{
	clear: both;
	content:"";display:table;
}
.search-results .pagination-pages-list, 
.search-results .main ul.pagination-pages-list{
	border: none !important;
}
.search-results .pagination{
	margin-top: 0;
}
.search-results-header{
	margin-left: 0;
}
/* .search-results-filter (extends .content-filter) */
.search-results-filter{
	/*margin-left: -10px;	*/
}
.search-results-filter .hd{
	padding-top: 0;
	padding-bottom: 0;
}
.search-results-filter h3{
	margin-left: 0;
}
.search-results-filter .inner{
	padding-right: 20px;
}
/* .search-result (extends article) */
.search-result{
	margin-left: -10px;
	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: 1px solid #fff;
}
.search-result-header{
	height: auto;
	margin: 0 0 0 10px;
}
.search-result-date{
	margin: 0;
	color:#999999;
}
.search-result h4{
	margin-left: 0;
	/*font-size: 93%;*/
	line-height: 1.5em;
	width: 470px;
	line-height: 
}
.search-result p{
	width: 470px;
}
.cunyCols-search-result-blanker{
	width: 81px;
}.search-didyoumean {
    margin-left: 10px;
}
